lib = File.expand_path('../lib', __FILE__)
$:.unshift lib unless $:.include?(lib)

require 'lexa/version'

Gem::Specification.new do |s|
  s.name          = 'lexa'
  s.version       = Lexa::Version::STRING.dup
  s.platform      = Gem::Platform::RUBY
  s.authors       = ["Andreas Kurth"]
  s.homepage      = 'https://rubygems.org/gems/lexa'
  s.license       = 'MPL-2.0'

  s.summary       = "A digital librarian in your command line"

  s.files         = File.open('Manifest').readlines.map(&:chomp)
  s.require_path  = 'lib'
end
